/* 83 */
div.wnpdiv83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	width: 200px;
	height: auto;
	background-color: transparent;
	background-image: none;
	color: black;
}
div.wnptitle83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	text-align: left;
	width: 100%;
	height: 32px;
	background-color: transparent;
	background-image: none;
	color: black;
}
div.wnptitlel83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	float: left;
	text-align: left;
	width: 58px;
	height: 32px;
	color: black;
	background-color: transparent;
	background-image: url("https://pliki.wnp.pl/news_export/img/83l.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
div.wnptitles83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	float: left;
	text-align: left;
	overflow: hidden;
	width: auto;
	height: 32px;
	color: white;
	background-color: transparent;
	background-image: url("https://pliki.wnp.pl/news_export/img/83s.gif");
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
}
div.wnptitler83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	float: left;
	text-align: left;
	width: 9px;
	height: 32px;
	color: black;
	background-color: transparent;
	background-image: url("https://pliki.wnp.pl/news_export/img/83p.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
}
a.wnpaimg83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
}
img.wnpaimg83 {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
	width: 45px;
	height: 21px;
}
a.wnpatitle83 {
	display: block;
	margin: 3px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	font-weight: bold;
	color: white !important;
	background-color: transparent;
	text-decoration: none;
}
a.wnpatitle83:hover {
	text-decoration: underline;
}
div.wnpbody83 {
	padding: 1px 8px 2px 9px;
	margin: 0px;
	border: 1px solid #D0D0D0;
	border-top: 0px solid #E3E3E3;
	display: block;
	position: relative;
	width: auto;
	height: auto;
	vertical-align: top;
	color: black;
	background-color: white;
	background-image: none;
	overflow: hidden;
}
.wnpli83 {
	padding: 0px 0px 0px 8px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	width: auto;
	height: auto;
	vertical-align: top;
	background: url("https://pliki.wnp.pl/news_export/img/kro.gif") no-repeat 0px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
a.wnpa83 {
	text-decoration: none;
	color: #090909;
}
a.wnpa83:hover {
	text-decoration: underline;
}
div.wnpdate83 {
	padding: 0px 0px 8px 0px;
	margin: 0px;
	border: 0px solid black;
	display: block;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	width: auto;
	height: auto;
	background-color: transparent;
	color: #888888;
}